﻿@{
    ViewData["Title"] = "Reset Password Confirmation";
    Layout = "_Layout";
}

<section id="login" class="p_3">
    <div class="container-xl">
        <div class="row">
            <div class="col-md-12">
                <div class="login_1 p-4 m-auto">
                    <h1>Reset Password Confirmation</h1>
                    <p>
                        Your password has been reset. Please <a asp-action="Login">click here to log in</a>.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>